  h1, h2, h3, h4, h5, h6 {color: rgb(8,25,63)}
  body {
    padding-left: 0.2em;
    padding-right: 0.2em;
  }

  @media screen and (min-width: 800px) {
    body {
      padding-left: 3em;
      padding-right: 1em;
    }
  }

  aside#credit, aside#mainNav {
    display: block;
  }

  aside#credit {
    display: block;
    float:right;
    width: 25%;
    border: thin solid black;
    border-radius: 0.3em;
    padding:0.5em;
    margin-left:0.3em;
  }

  aside#credit img#codataLogo {
    width:100%;
  }
  aside#credit img#uk {
    float:left;
    margin-right: 0.2em;
  }

  aside#mainNav {
    background: #005A9C;
    background: rgb(8,25,63) url(grad.svg);
    padding: 0.2em;
  }
  aside#mainNav nav a, aside span#langChange a {
    color:white;
    padding:0.2em;
  }

  aside span#langChange {
    display:block;
    position: relative;
    top: -1.2em;
    left:95%;
    height: .5em
  }

  p.footnote, footer p {
    font-size:smaller;
    font-style:Italic;
  }

  footer p {
    text-align:right;
  }

 figure {
  display:block;
  margin: 1em auto;
  max-width: 80%;
  text-align:center;
  }

  figure img {
    max-width:100%;
  }

  figure figcaption {
    font-size: smaller;
    font-style:italic;
    text-align: center;
  }

  figure figcaption span {
    font-weight:bold;
  }